Skip to main content
PUT
V0 - Add/remove Accounting Consultant (externalId)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string
default:application/json
X-Findity-ApiVersion
string
default:3

Path Parameters

externalId
string
required

The external source id of the organization

Body

application/json
delete
boolean
externalSourceId
string
firstName
string
Example:

"New first name"

lastName
string
Example:

"New last name"

email
string
Example:

"myfake10@findity.com"

accountingConsultantType
string
Example:

"REPORT_VIEWER"

Response

200
Last modified on August 31, 2026